Subject: RE: Pricing
From: "Ruth Mascardo" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 28 May 2009 14:16:48 -0700

Hi Mike,
 
I hope all is well!!
 
I just want to follow up with you in regards to this. Please let me
know.
 
Thanks,
Ruth

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, April 30, 2009 2:28 PM
To: Ruth Mascardo
Subject: Re: Pricing

Ruth,
I don't really have any questions at this time.  We will be making a
decision shortly so I will be in touch.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

	----- Original Message ----- 
	From: Ruth Mascardo <mailto:[email-masked]>

	To: Ruth Mascardo <mailto:[email-masked]>
; [email-masked] 
	Sent: Thursday, April 30, 2009 3:55 PM
	Subject: RE: Pricing

	Hi Mike,
	 
	I just left you a message at the office but wanted to just
follow up via email as well. Please let me know in regards to the
pricing below if you have any questions. 
	 
	Thanks,
	Ruth

________________________________

	From: Ruth Mascardo 
	Sent: Wednesday, April 22, 2009 8:41 AM
	To: [email-masked]'
	Subject: Pricing

	Hi Mike,
	 
	Per our conversation, below are the pricing for Local T1/PRI and
Internet T1:
	 
	Local T1/PRI:
	$599 - per month/per T1
	$200 - one time install
	This will give you unlimited local calling for free
	 
	Internet T1:
	$549 - per month/per T1 (1.5meg port)
	$529 - one time install
	 
	Again, I apologize for the delay. Please feel free to call me
with any questions.
	 
	Thanks,
	Ruth Mascardo
	Director of Client Services
	Broadband Dynamics, LLC.
	Diversified Telecommunications Consulting, LLC.
	V: 480.941.0444 Toll Free: 800.277.1580
	F: 480.941.1143 Toll Free: 800.277.1406
	[email-masked]
<blocked::mailto:[email-masked]> 

	
______________________________________________________________________
	This email has been scanned by the MessageLabs Email Security
System.
	For more information please visit
http://www.messagelabs.com/email 
	
______________________________________________________________________

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________